[LibX] LibX for IE and eCollege

Godmar Back godmar at gmail.com
Thu Sep 4 12:27:42 PDT 2008


LibX for IE does not use Java in any way; this may be a coincidence.

Or, do you mean "JavaScript" runtime error. If so, it'll be fixed in
the next IE beta, which will be feature complete and due any day now.

 - Godmar

On Thu, Sep 4, 2008 at 3:06 PM, Ed Jones <ejones at nu.edu> wrote:
> One of my people has reported a Java runtime error when trying to access
> eCollege on a machine that has LibX for IE installed.  eColleg worked fine
> once LibX for IE was uninstalled.  Has anyone else encountered this?
>
>
>
>
>
>
>
> Ed Jones
>
> Assistant Director, Assessment and Metadata Services
>
> National University Library
>
> 9393 Lightwave Avenue
>
> San Diego, California  92123-1447
>
>
>
> +1 858 541 7920 (voice)
>
> +1 858 541 7997 (fax)
>
>
>
> _______________________________________________
> Libx mailing list
> Libx at mozdev.org
> https://www.mozdev.org/mailman/listinfo/libx
>
>


More information about the Libx mailing list